# Create a new facility Creates a new facility that can be used to store information about the facility. Endpoint: POST /facilities Version: 26.2.0.4309 Security: Bearer ## Request fields (application/json): - `name` (string) The name of this facility. - `parentFacilityId` (string) - `dba` (string) The DBA of this facility. - `addressLine1` (string) The street address of this facility. - `addressLine2` (string) The secondary address information of this facility. - `city` (string) The city in which the facility address is located. - `state` (string) The state in which the facility address is located. Enum: "AL", "AK", "AZ", "AR", "CA", "CO", "CT", "DE", "DC", "FL", "GA", "HI", "ID", "IL", "IN", "IA", "KS", "KY", "LA", "ME", "MD", "MA", "MI", "MN", "MS", "MO", "MT", "NE", "NV", "NH", "NJ", "NM", "NY", "NC", "ND", "OH", "OK", "OR", "PA", "RI", "SC", "SD", "TN", "TX", "UT", "VT", "VA", "WA", "WV", "WI", "WY", "AS", "GU", "MP", "PR", "VI" - `zipCode` (string) The postal code associated with the facility address. - `phoneNumber` (string) Phone number associated with the facility. - `faxNumber` (string) Fax number associated with the facility. - `groupTaxId` (string) The group tax id associated with the facility. - `facilityTaxId` (string) The tax id associated with the facility. - `contactName` (string) The contact name associated with the facility. - `contactEmail` (string) The contact email associated with the facility. - `medicarePartANumber` (string) - `medicarePartBNumber` (string) - `medicaidNumber` (string) ## Response 201 fields (application/json): - `id` (string) - `name` (string) The name of this facility. - `createdAt` (string) Timestamp when this facility was created. - `deactivated` (boolean) If set, the facility is deactivated. - `parentFacilityId` (string) - `dba` (string) The DBA of this facility. - `addressLine1` (string) The street address of this facility. - `addressLine2` (string) The secondary address information of this facility. - `city` (string) The city in which the facility address is located. - `state` (string) The state in which the facility address is located. Enum: "AL", "AK", "AZ", "AR", "CA", "CO", "CT", "DE", "DC", "FL", "GA", "HI", "ID", "IL", "IN", "IA", "KS", "KY", "LA", "ME", "MD", "MA", "MI", "MN", "MS", "MO", "MT", "NE", "NV", "NH", "NJ", "NM", "NY", "NC", "ND", "OH", "OK", "OR", "PA", "RI", "SC", "SD", "TN", "TX", "UT", "VT", "VA", "WA", "WV", "WI", "WY", "AS", "GU", "MP", "PR", "VI" - `zipCode` (string) The postal code associated with the facility address. - `phoneNumber` (string) Phone number associated with the facility. - `faxNumber` (string) Fax number associated with the facility. - `groupTaxId` (string) The group tax id associated with the facility. - `facilityTaxId` (string) The tax id associated with the facility. - `contactName` (string) The contact name associated with the facility. - `contactEmail` (string) The contact email associated with the facility. - `medicarePartANumber` (string) - `medicarePartBNumber` (string) - `medicaidNumber` (string) ## Response 400 fields ## Response 401 fields ## Response 403 fields ## Response 500 fields